mnoGoSearch 3.3.7 reference manual: Full-featured search engine software
Prev |  | Next

# NetErrorDelayTime

## Name

NetErrorDelayTime -- defines document processing delay

indexer.conf

## Synopsis

NetErrorDelayTime {time}

## Description

Specify document processing delay time if network error has occurred.

For time format see description of Period above.

Default value is one day.

## Examples

    NetErrorDelayTime 1d

## See also

DocTimeOut, HoldBadHrefs, MaxNetErrors, ParserTimeOut, ReadTimeOut.

Prev | Home | Next
MirrorRoot | Up | NewsExtensions